<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Ignition Robotics</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="Ignition App">
  <meta name="og:title", content="Ignition App">
  <meta name="og:description" content="Web application for Ignition">
  <meta name="og:image" content="https://app.ignitionrobotics.org/assets/images/ignition_icon_color.png">
  <meta name="og:url" content="https://app.ignitionrobotics.org">
  <meta name="og:site-name" content="Ignition App">
  <meta name="twitter:domain" content="https://app.ignitionrobotics.org">
  <meta name="twitter:card" content="summary_large_image">
  <meta name="twitter:title" content="Ignition App">
  <meta name="twitter:description" content="Web application for Ignition">
  <meta name="twitter:image" content="https://app.ignitionrobotics.org/assets/images/ignition_icon_color.png">
  <meta name="twitter:image:alt", content="Ignition Logo">
  <link rel="icon" type="image/x-icon" href="./assets/icon/favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <script src="/assets/gz3d.min.js" async></script>
</head>
<body class="mat-typography" style="background: #f6f7f7">
  <ign-app-root>
    <div style="text-align: center; font-size: x-large; font-family: helvetica;">
      <h2 style="font-weight: bold; font-size: 1.5em; margin: 1em 0;">Lining up the robots...</h2>
      <img src="assets/images/ign.gif">
    </div>
  </ign-app-root>
</body>
</html>
